V-Ray

V-Ray ofera profesionistilor 3D o solutie de ultima ora care genereaza imagini de cea mai inalta calitate si cu un realism nerivalizat. Acesta se poate lauda cu cel mai complet pachet de functii de iluminare, shading si rendering de pe piata, usurand si accelerand munca artistilor de pretutindeni.

vray_render01

V-Ray este disponibil atat ca standalone cat si ca plugin pentru 3ds Max, Maya, Rhinoceros, SketchUp. Versiunea Standalone este un engine de rendering separat care scuteste artistul de nevoia unui alt software 3D pentru realizarea imaginilor. Aceasta versiune suporta doar fisiere in format .vrscene.

vray_render02

vray_render03

vray_render04

vray_render05

Cerinte de sistem:

V-Ray pentru 3ds Max:

  • O versiune de Autodesk 3ds Max sau 3ds Max Design, 64 bit, versiunea 2012 sau mai noua;
  • Microsoft Windows 7 (SP1) , Windows 8.1, Windows 10;
  • Intel Pentium 4 (64 bit) sau procesor echivalent AMD pe 64 de biti cu tehnologie SSE2 sau mai recent;
  • 4GB RAM (8GB sau mai mult sunt recomandati).

V-Ray pentru Maya:

  • Autodesk Maya 2014-2017, 64 bit;
  • Microsoft Windows 7 (SP1), Windows 8.1 sau Windows 10;
  • Fedora sau distributii compatibile;
  • Red Hat Enterprise Linux 5.3 WS (64 bit);
  • Apple Mac OS X 10.7 sau mai recent;
  • Intel Pentium 4 (64 bit) sau procesor echivalent AMD pe 64 de biti cu tehnologie SSE2 sau mai recent;
  • 4GB RAM minimum (8GB RAM sau mai mult recomandati).

V-Ray pentru Rhinoceros:

  • Rhinoceros 4.0 sau 5.0 (64-bit);
  • Microsoft Windows 7, Windows 8, Windows Vista, Mac OS X 10.6 sau mai nou;
  • 4GB RAM (8GB sau mai mult sunt recomandati).

V-Ray pentru SketchUp:

  • SketchUp 8, 2013 sau mai nou;
  • Microsoft Windows 7, Windows 8 sau Windows 10;
  • Mac OS X 10.6 sau mai recent;
  • Procesor Pentium IV cu suport SSE3.

V-Ray Standalone:

  • Microsoft Windows 7, Windows 8, Windows XP professional (SP2 sau mai recent), Windows Vista Business (SP1 sau mai recent) – 32 sau 64 bit;
  • Red Hat Enterprise Linux 6.0 WS sau mai recent – 64 bit;
  • Apple Mac OS X 10.6.5 sau mai recent (Snow Leopard);
  • Intel Pentium 4 (64 bit) sau procesor echivalent AMD pe 64 de biti cu tehnologie SSE2 sau mai recent;
  • 2GB RAM minimum.

 

Acest site foloseste cookies. Navigand in continuare sau inchizand acest mesaj, va exprimati acordul asupra folosiri cookie-urilor.
Accept cookies
x